File: changelog

package info (click to toggle)
ruby-fftw3 1.0.2-2
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 148 kB
  • sloc: ansic: 501; ruby: 203; makefile: 2
file content (116 lines) | stat: -rw-r--r-- 3,581 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
ruby-fftw3 (1.0.2-2) unstable; urgency=medium

  * d/control: Bump compat 11
  * d/control: Swap Maintainer, Uploaders for Team maint.
  * d/copyright: Fix insecure URL, Bump year
  * d/watch: use gemwatch
  * d/control: Bump Standard-Version 4.1.5
  * d/control: Update Vcs-{Git,Browser}. use salsa

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 10 Jul 2018 18:50:04 +0900

ruby-fftw3 (1.0.2-1) unstable; urgency=medium

  * Use gemwatch as upstream
  * Drop File-excluded
  * Imported Upstream version 1.0.2
  * Drop unneeded patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 21 Aug 2016 17:27:21 +0900

ruby-fftw3 (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Update debian/copyright
    - Add Files-Excluded entry:
      Upstream source contains two gemspec files.
      This cause error build/clean processes.
    - Update copyright year
  * Refresh patches
  * Drop documents install, removed upstream

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 21 Jul 2016 14:44:14 +0900

ruby-fftw3 (0.4.2-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Fix invalid Depends line (Closes: #830093)
  * Bump Standard version: 3.9.8
  * Drop -dbg package
  * Add patch: replace git execution from gemspec

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 07 Jul 2016 15:37:45 +0900

ruby-fftw3 (0.4.2-2) unstable; urgency=medium

  * Refresh patches
  * Add patch: Drop RubyGems Depend

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 04 Sep 2015 17:00:24 +0900

ruby-fftw3 (0.4.2-1) unstable; urgency=medium

  * Imported Upstream version 0.4.2
  * Bump Standard Version: 3.9.6
  * Drop obsolete patch

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 23 Jul 2015 01:02:45 +0900

ruby-fftw3 (0.4-6) unstable; urgency=medium

  * Fix Build-Depends for Ruby2.0 support
  * Rebuild against Ruby (>= 2.0), drop ruby1.8 binaries

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 15 Dec 2013 22:49:02 +0900

ruby-fftw3 (0.4-5) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0
    official URL for Format field

  [ Youhei SASAKI ]
  * Unapply patches after build
  * Refresh patches
  * Bump Standard version: 3.9.4
  * Add doc-base support
  * Rebuild against newer ruby-narray, support Ruby >=2.0 (Closes: #720242)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 15 Oct 2013 17:28:24 +0900

ruby-fftw3 (0.4-4) unstable; urgency=low

  * debian/watch: fixed the URL to point to the releases page.
  * debian/control: Build against newer gem2deb for support rubygems-integration

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 24 Nov 2012 13:46:18 +0900

ruby-fftw3 (0.4-3) unstable; urgency=low

  * Refactoring test suite
  * Add ruby-narray to Depends

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 22 Jul 2011 18:44:52 +0900

ruby-fftw3 (0.4-2) unstable; urgency=low

  * Drop libnarray-rubyXX from Build-Depends
  * Fix narray dir from archdir to vendorarchdir (Closes: Bug#628284)
  * Refactoring test case

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 18 May 2011 08:11:08 +0900

ruby-fftw3 (0.4-1) unstable; urgency=low

  * Initial release (Closes: Bug#546748)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 19 Apr 2011 17:17:16 +0900